Subject: Re: bug#14494: ./test-driver missing in t/distcheck-pr10470.sh

From: Peter Rosin <[email-masked]>
Date: Wed, 29 May 2013 17:50:26 +0200

On 2013-05-29 17:35, Stefano Lattarini wrote:
> On 05/29/2013 05:20 PM, Peter Rosin wrote:
>> On 2013-05-29 16:54, Stefano Lattarini wrote:
>>> What if you do something like:
>>>
>>>   $EGREP "(^| )(rm|find):.*$distdir" output
>>>
>>> instead?
>>
>> Yup, that did it. Thanks!
>>
>> I'm pushing the following.
>>
> Nice, thank you.  Now only bug#14499 remains to be addressed, right?
> Does the patch I sent fix the issue?

bug#14501 also remains, but neither fails on micro, and I'm currently
double-checking that no FAIL slipped through on micro. I'll go back
to maint and master when that run has finished (cleanly).

Cheers,
Peter